Sisällys

# Fields

Edits the properties of an inserted field. To edit an inserted field, double-click it. Then choose Edit - Fields Then choose Edit - Fields.

Toiminnon käyttäminen:

Choose Edit - Fields.

## Kenttätyyppi

Asetetaan kenttätyyppi.

### Kiinteä

Kentän sisältö esitetään lisäämisajankohdan tiedoin.

### Vaihtuva

Kentän sisältö esitetään päivittyvin tiedoin.

## Kieli

Valitaan kentän kieli.

## Muotoilu

Valitaan kentän tietojen esitystapa.